みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

ネット通販出来なくなった。

11月1日より アマゾンさんとかの通販出来なくなりました。 ブラウザーをアップデートして下さい と アマゾンさんから表示が出ます・・ 現在使用している IEは IE9らしいです が vista だと IE9までで これ以上アップ出来ない??  また vistaは サービスパック2までの対応ですよね?
どうしたら良いのでしょうか? 

何方か解る方 同じ感じの方 居ましたら 何かアドバイスお願いします。

投稿日時 - 2014-11-13 23:17:23

QNo.8824228

困ってます

質問者が選んだベストアンサー

こういうことだと思うので。
『 「SSL3.0の脆弱性に対する対応について」
   ログインできない場合は、ブラウザの設定を見直しください。』
http://club.panasonic.jp/maintenance/index20141030.html

アンケートの投稿が急にでかくなったので、上記サイトの対策をしたら
接続できるおになりました。

投稿日時 - 2014-11-16 07:31:09

お礼

ありがとうございます  そのとうりにできました。

投稿日時 - 2014-11-20 10:56:01

ANo.3

このQ&Aは役に立ちましたか?

13人が「このQ&Aが役に立った」と投票しています

回答(3)

ANo.2

Windows Vista は、IE9までです。IE10にしたいなら、7か8。IE11なら、7か8.1にする必用があります。
Vistaは、SP2までで、SP3のリリース予定もありません。
7も、SP1まででSP2リリース予定はなくなりました(噂はあった)

FirefoxやChromiumなど他のブラウザーを使うしか最新版で利用することは出来ません。

SSL3.0は脆弱性が発見されていますので、SSL3.0を無効にしている方がよいですよ
IEでは、デフォルト有効だったはずです。(無効化される予定)
https://support.microsoft.com/kb/3009008/ja

投稿日時 - 2014-11-13 23:33:41

お礼

ありがとうございます。そのとうりSSL3.0での脆弱性が見つかったみたいですね。それによるものだとわかりましたので、早速無効にしてやってみます。 ありがとうございました

投稿日時 - 2014-11-20 10:52:32

ANo.1

FireFox入れたらいかがでしょうか。
windows2000機でもアマゾンアクセスできますけど。

投稿日時 - 2014-11-13 23:25:13

お礼

FIREFOX などいろいろなソフトが有るようですが 使ったことがないので 検討したいと思います。
ありがとうございました。

投稿日時 - 2014-11-20 10:54:02

あなたにオススメの質問